Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0430

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2003-0430
Last Modified 10 Sep 2008 03:19:00
Published 24 Jul 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0430

Summary

The SPNEGO dissector in Ethereal 0.9.12 and earlier allows remote attackers to cause a denial of service (crash) via an invalid ASN.1 value.

Vulnerable Systems

Application

  • Ethereal Group Ethereal 0.9.12


References

CONFIRM - http://www.ethereal.com/appnotes/enpa-sa-00010.html

SECUNIA - 9007

SCO - CSSA-2003-030.0

REDHAT - RHSA-2003:077

CONECTIVA - CLA-2003:662


Last Updated: 27 May 2016 10:37:54